/* Custom Portfolios */
#post-100 {
	background-color: transparent;
	background-size: cover;
}

#post-80 {
	background-image: url(http://www.pohlmannbookbinders.com.au/wp-content/uploads/2012/09/brown-bg-big.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	background-size: cover;
}

#post-74 {
	background-image: url(http://www.pohlmannbookbinders.com.au/wp-content/uploads/2012/09/D3S_1893-grad2-lr.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #ffffff;
	background-size: cover;
}

#post-68 {
	background-image: url(http://www.pohlmannbookbinders.com.au/wp-content/uploads/2012/09/D3S_1905-grad2-lr.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	background-size: cover;
}

